[common]
;  通用配置
[productone : common]
; 测试环境配置
;
; ; url相关配置
; ; 开发环境配置
config.url.convert=/usr/local/bin/wkhtmltoimage
; ; url相关配置
config.url.resourcesHost = "http://api.shenbd.com"
; ; 用户中心host
config.url.userHost = ""
;
; ; oss 域名
config.url.ossHost = "https://qmoss-01.oss-cn-hangzhou.aliyuncs.com"
;
; ;推送域名
config.url.pushHost="172.16.142.15:9503";

config.url.indexUrl="/var/www/api.shenbd.com/application/library/React"
config.url.libary="/var/www/api.shenbd.com/application/library"


config.url.indexUrl="/alidata/www/api.shenbd.com/application/library/React"
config.url.libary="/alidata/www/api.shenbd.com/application/library"
config.url.source="/alidata/www/qmcsadmin/public_html/data/upload/"

[product : common]
; 测试环境配置

; url相关配置
; 开发环境配置
config.url.convert=/usr/local/bin/wkhtmltoimage
; url相关配置
config.url.resourcesHost = "http://api.shenbd.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "https://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";
config.url.indexUrl="/www/web/api_shenbd_com/public_html/application/library/React"
config.url.libary="/www/web/api_shenbd_com/public_html/application/library"
config.url.source="/www/web/admin_shenbd_com/public_html/qmcs/data/upload/"
[pre : common]
; 测试环境配置

; url相关配置
; 开发环境配置
config.url.convert=/usr/local/bin/wkhtmltoimage
; url相关配置
config.url.resourcesHost = "http://apitest.shenbd.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "https://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";
config.url.indexUrl="/www/web/apitest_shenbd_com/public_html/application/library/React"
config.url.libary="/www/web/apitest_shenbd_com/public_html/application/library"

config.url.source="/www/web/testadmin_shenbd_com/public_html/data/upload/"
[test : common]
; 测试环境配置

; url相关配置
; 开发环境配置

; url相关配置
config.url.resourcesHost = "http://apitest.qm.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "http://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";

[develop : common]
; 开发环境配置

; url相关配置
config.url.resourcesHost = "http://test.qm.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "http://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";

;config.url.source="E:/WAMP/www/www.qm.com/data/upload/"
; 文件目录
;店铺图片报错目录
;config.url.storePath = '/data/upload/mall/store';
;店铺商品图片保存目录
;config.url.storeGoodsPath = '/data/upload/mall/store/goods';
;默认图片文件
;config.url.defaultGoodsImage = '/data/upload/mall/common/default_goods_image.gif';
;默认店铺logo文件
;config.url.defaultStoreImage = '/data/upload/mall/common/default_store_avatar.png';
;默认用户头像文件
;config.url.defaultUserImage = '/data/upload/mall/common/default_user_portrait.gif';


[ccwdevelop : common]
; url相关配置
config.url.resourcesHost = "http://local.qm.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "http://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";


config.url.convert="/usr/local/bin/wkhtmltoimage";
config.url.indexUrl="/www/local.qm.com/application/library/React"
config.url.libary="/www/local.qm.com/application/library"
config.url.source="/data/upload/"
; 文件目录

[ccw : common]
; url相关配置
config.url.resourcesHost = "http://local.qm.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "http://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";


config.url.convert="/usr/local/bin/wkhtmltoimage";
config.url.indexUrl="/www/local.qm.com/application/library/React"
config.url.libary="/www/local.qm.com/application/library"
; 文件目录

[lyz : common]
; url相关配置
config.url.resourcesHost = "http://local.qm.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "http://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";


config.url.convert="/usr/local/bin/wkhtmltoimage";
config.url.indexUrl="/www/local.qm.com/application/library/React"
config.url.libary="/www/local.qm.com/application/library"
; 文件目录

[lyztest : common]
; url相关配置
config.url.resourcesHost = "http://local.qm.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "http://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";


config.url.convert="/usr/local/bin/wkhtmltoimage";
config.url.indexUrl="/www/local.qm.com/application/library/React"
config.url.libary="/www/local.qm.com/application/library"


[linqing : common]
; url相关配置
config.url.resourcesHost = "http://local.qm.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "http://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";


config.url.convert="/usr/local/bin/wkhtmltoimage";
config.url.indexUrl="/www/local.qm.com/application/library/React"
config.url.libary="/www/local.qm.com/application/library"
; 文件目录

[ccw : common]
; url相关配置
config.url.resourcesHost = "http://local.qm.com"
; 用户中心host
config.url.userHost = ""

; oss 域名
config.url.ossHost = "http://qmoss-01.oss-cn-hangzhou.aliyuncs.com"

;推送域名
config.url.pushHost="127.0.0.1:9503";


config.url.convert="/usr/local/bin/wkhtmltoimage";
config.url.indexUrl="/www/local.qm.com/application/library/React"
config.url.libary="/www/local.qm.com/application/library"
; 文件目录
